<?xml version="1.0" encoding="utf-8"?>
<resources>
    <array name="preloaded_fonts" translatable="false">
        <item>@font/noto_sans</item>
        <item>@font/noto_serif</item>
        <item>@font/roboto_slab</item>
    </array>
</resources>
